<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg1525m100" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Link Payment Advice to Trade Note Payable (tfcmg1525m100)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the payment advice lines that are linked to the <Link href="/baanerp/tf/glossary/glossary#000437" role="glossary">trade note payable</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can link advice lines to the trade note payable and you can remove advice lines from the trade note payable. For the lines that are linked to the trade note payable, the <GUIRef href="/baanerp/tf/cmg/tfcmg1525m100#tfcmg101.trdn" role="formfield">Link / De - Link</GUIRef> check box is selected. To remove advice lines from the trade note payable, clear the <GUIRef href="/baanerp/tf/cmg/tfcmg1525m100#tfcmg101.trdn" role="formfield">Link / De - Link</GUIRef> check box.</Paragraph>
			<List><ListIntro>The advice lines linked to a trade note payable must meet the following conditions:</ListIntro>
				<ListItem>All lines must have the same pay-to business partner, currency, and payment method.</ListItem>
				<ListItem>The trade note payable status must be <GUIRef href="/baanerp/tf/domains/cmg.tnst#open" role="enum">Open</GUIRef>.</ListItem>
				<ListItem>The advice lines must belong to the trade note payable advice batch number specified for the trade note payable in the <GUIRef href="/baanerp/tf/cmg/tfcmg1125s000" role="session">Trade Note Payable (tfcmg1125s000)</GUIRef> session.</ListItem>
				<ListItem>The advice lines are not linked to any other trade note payable.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000405" role="manual">Trade notes</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000408" role="manual">To process trade notes</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000411" role="manual">Create a batch for payment advice on trade notes</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcmg101.btno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Payment Batch</Title>
			</Header>
			<FuncDesc>The trade note payable advice batch number generated by SSA ERP.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="zoom.tnpn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">TNP Number</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000437" role="glossary">trade note payable</Link> document number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg101.comp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Original Company</Title>
			</Header>
			<FuncDesc>The financial company in which the trade note was created.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg101.tadv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Type of Advice</Title>
			</Header>
			<FuncDesc>The type of advice.</FuncDesc>
			<SimpleSection><List><ListIntro>For a trade note payable, this can be:</ListIntro>
					<ListItem>Purchase Invoice.</ListItem>
					<ListItem>Purchase Credit Note.</ListItem>
					<ListItem>Advance Payment.</ListItem>
				</List>
				<Paragraph>For a trade note payable, you cannot select standing orders or stand-alone payments.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg101.adty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Category</Title>
			</Header>
			<FuncDesc>The advice category.</FuncDesc>
			<SimpleSection><List><ListIntro>This field can have the following values:</ListIntro>
					<ListItem>Tangible Fixed Assets.</ListItem>
					<ListItem>Intangible Assets.</ListItem>
					<ListItem>Inventories.</ListItem>
					<ListItem>Other Assets.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg101.ttyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Type</Title>
			</Header>
			<FuncDesc>The transaction type for the trade note payable.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg101.ninv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Document</Title>
			</Header>
			<FuncDesc>The document number of the trade note payable.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg101.srno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sequence Number</Title>
			</Header>
			<FuncDesc>The generated sequence number of the payment advice line.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg101.ifbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inv.From Bus Partner</Title>
			</Header>
			<FuncDesc>The invoice-from business partner to whom the trade note must be paid.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg101.amnt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Amount to be paid</Title>
			</Header>
			<FuncDesc>The amount to be paid for the payment advice line.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg101.trdn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Link / De - Link</Title>
			</Header>
			<FuncDesc>If this check box is selected, the payment advice line is linked to the trade note payable indicated by the <GUIRef href="/baanerp/tf/cmg/tfcmg1525m100#zoom.tnpn" role="formfield">TNP Number</GUIRef> at the top of the session.</FuncDesc>
			<SimpleSection><Paragraph>You can select or clear the check box. On the <GUIRef href="" role="menu">Specific</GUIRef> menu, you can click <GUIRef href="/baanerp/tf/cmg/tfcmg1525m100#exec.cont.process" role="formcommand">Select All / Deselect All</GUIRef> to select or clear this check box for all the lines.</Paragraph>
				<Paragraph>If you link an advice line to the trade note, all the trade note data such as the bank, the reason code, and the bank costs indicator, are updated in the advice line.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Select All / Deselect All</Title>
			</Header>
			<FuncDesc>Selects or clears the <GUIRef href="/baanerp/tf/cmg/tfcmg1525m100#tfcmg101.trdn" role="formfield">Link / De - Link</GUIRef> check box for all the lines.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
